cURL
curl --request GET \
--url 'https://app.teable.ai/api/enterprise/%7BorganizationId%7D/space-manage?search=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"baseCount": 123,
"collaboratorCount": 123,
"isOrganization": true
}
]space-manage
Get enterprise space manage
Get space manage list
GET
/
enterprise
/
{organizationId}
/
space-manage
cURL
curl --request GET \
--url 'https://app.teable.ai/api/enterprise/%7BorganizationId%7D/space-manage?search=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"baseCount": 123,
"collaboratorCount": 123,
"isOrganization": true
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

